View Single Post
Old 02 February 2003, 21:29   #3
LordBug
Registered User
LordBug's Avatar
 
Join Date: Jul 2002
Location: Someplace
Posts: 88
InstallerNG (which comes with AIAB) does NOT work with OS 3.9. You need to install it on a blank drive or a bare 3.0/3.1 installation (one that has Installer).
LordBug is offline  
 
Page generated in 0.04474 seconds with 9 queries